
ABS - Task #501

Milestone # 499 (Resolved): Reparación de módulos de RF

Reparación de conectores, cables y contactos

03/08/2016 03:46 PM - Joaquín Verástegui

Status: Resolved Start date: 06/30/2016

Priority: Normal Due date: 07/06/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Due date set to 04/19/2016

- Start date set to 04/13/2016

#2 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Due date changed from 04/19/2016 to 04/18/2016

- Start date changed from 04/13/2016 to 04/12/2016

- Follows Task #500: Revisión, diagnóstico y reparación de fibra óptica added

#3 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Precedes Task #502: Reparación y/o modificación de configuración (software) added

#4 - 06/28/2016 02:33 PM - Luis Gonzáles

- Parent task deleted (#498)

#5 - 06/28/2016 02:35 PM - Luis Gonzáles

- Follows deleted (Task #500: Revisión, diagnóstico y reparación de fibra óptica)

#6 - 06/28/2016 02:35 PM - Luis Gonzáles

- Precedes deleted (Task #502: Reparación y/o modificación de configuración (software))

#7 - 06/28/2016 02:47 PM - Luis Gonzáles

- Parent task set to #499

#8 - 12/03/2018 01:57 PM - Luis Gonzáles

- % Done changed from 0 to 90

#9 - 01/04/2019 02:35 PM - Luis Gonzáles

- % Done changed from 90 to 100

#10 - 05/20/2019 05:00 PM - Luis Gonzáles

- Status changed from New to Resolved
